cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

This product reached the end of support date on March 31, 2021.

DT 6.2 or 5.6 agents connect to 7.0 Server

babu_raju1
Contributor

Will the DT 6.2 or 5.6 agents connect to 7.0 Server and 7.0 collectors?

5 REPLIES 5

david_n
Inactive

Hello Babu,

Here is a link that shows the component compatibility for AppMon 7.0:

https://www.dynatrace.com/support/doc/appmon/installation/upgrade-and-migration-guide/prepare-to-upgrade/component-compatibility/

Thanks,

David Nicholls

arihant_polavar
Dynatrace Pro
Dynatrace Pro

Hi Babu,

6.2 or 5.6 agents should be able to connect to 7.0 collectors but I would recommend upgrading the agents as well. Is there a particular reason you guys have not done that?

Here's the compatibility matrix you can refer to for future use as well -> https://www.dynatrace.com/support/doc/appmon/insta...

Thanks,

Ari

babu_raju1
Contributor

Thanks Dave And Ari, we are going to upgrade agents as well, since there are many systems we connect to, as a first step, we would like to upgrade Server and collectors then agents one by one.

babu_raju1
Contributor

And one more thing, the upgrade from DT 6.2 to AppMon 7.0 is free with existing license right. Or Do i have to get a new license for 7.0 ?

Yes, the upgrade is free. But you will also have to upgrade your new license as well. Go to eservices (https://eservices.dynatrace.com/eservices/start.jsf) and go to your licensing. You can either get a temporary license for 7.0 to make sure the upgrade went well or you can get a permanent one.